@media (min-width: 1800px) {

  :root {
    --primary-color: #0052a5;
    --secondary-color: #8981bd;
    --white-color: #fff;
    --black-color: #000;
    --dark-gray: #2d2d2d;

    /* Title Styles */
    --title-font-size: 38px;
    --subtitle-font-size: 32px;
    --title-font-family: "Bell MT";
    --body-font-family: "Onest", sans-serif;
    --body-font-size: 18px;
    --body2-font-size: 17px;
  }

  .navbar-nav .nav-link {
    font-size: var(--body2-font-size);
  }

  .hiw-carousel .hiw-box .hiw-cont p {
    font-size: var(--body-font-size);
  }

  .irro-box ul li p {
    font-size: var(--body2-font-size);
  }

  .newsUpdates .content h3 a {
    font-size: var(--body-font-size);
  }

  .banner_container .testimonial-slider {
    right: 25%;
  }

  .testimonial-card .text {
    font-size: 16px;
  }

  .navbar-nav a.login-btn:hover img {
    transform: translateX(98px);
  }

  .secondary-image {
    width: 220px;
  }

  .counter-box {
    height: 200px;
  }
}

@media (min-width:1367px) {

  .irro-box ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 0;
  }

  .counter-box {
    height: 170px;
  }

}

@media (min-width: 992px) {

  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
    column-gap: 15px;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu {
    width: 225px;
    position: absolute;
    border: 0;
    margin: 0;
    padding: 0;
    border-radius: 0;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    background: var(--white-color);
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu li a {
    padding: 10px 20px;
    font-size: 15px;
    color: var(--black-color);
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-menu li {
    background-color: var(--primary-color);
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-menu li a {
    color: var(--black-color);
    background-color: var(--white-color);
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu ul.dropdown-menu li:hover a {
    background-color: var(--secondary-color) !important;
    color: var(--white-color) !important;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu li.dropdown-submenu .dropdown-menu::before {
    display: none;
  }

  .dropdown-item.active,
  .dropdown-item:active {
    color: var(--secondary-color) !important;   
    background-color: #fff !important; 
  } 

  .dropdown-item.hover,
  .dropdown-item:hover {
    background-color: var(--secondary-color);
    color: var(--white-color) !important;
  } 

  .works-intro {
    margin-bottom: 40px;
  }

  .section-heading {
    font-size: 2.3em;
  }

  .decorative-pattern {
    width: 100px;
    height: 100px;
  }

  .dropdown-item {
    white-space: inherit;
  }

  .navbar a.active,
  .dropdown-menu a.active, .dropdown-menu a.focus,
  .mobile-menu a.active, .mobile-menu a.focus {
    color: var(--secondary-color) !important;
  } 

  .has-submenu.open>a {
    color: var(--secondary-color);
  }
}


@media (max-width: 1200px) {

  .overview-section {
    padding: 60px 40px;
  }

  .section-title {
    font-size: 3.2em;
  }

  .content-wrapper {
    gap: 60px;
  }

  .main-grid {
    grid-template-columns: 1fr;
    gap: 25px;
  }

  .protectingSection {
    display: block;
  }

  .works-area {
    padding: 60px 0 60px;
    margin-top: 60px;
  }

  .footerNavBg .container {
    position: relative;
    z-index: 1;
  }

  .counter-box {
    height: 190px;
  }
}

@media screen and (max-width:1024px) {
  .member {
    display: none
  }

  .banner-content h1 {
    font-size: 32px;
  }

  .banner-content .btn {
    padding: 9px 28px;
  }

  .banner_container .testimonial-slider {
    right: 185px;
  }

  .navbar-nav .nav-link {
    text-align: center;
  }

  .why-choose-counter ul li span.counter,
  .why-choose-counter ul li span.plus {
    font-size: 3rem;
  }

  .why-choose-counter ul li {
    width: 190px;
    height: 190px;
  }

  .padleft {
    padding-left: 20px;
  }

  .socialIcons {
    margin-bottom: 35px;
  }

  .content-wrapper {
    grid-template-columns: 1fr;
  }

  .img-box {
    height: auto;
  }

}

@media (max-width: 992px) {

  .offcanvas-header img {
    width: 60%;
  }

  .choose-row {
    flex-direction: column;
  }

  .choose-content h2 {
    font-size: 32px;
  }

  .banner_container .testimonial-slider {
    display: none;
  }

  .latestUpdates .newsUpdates.order2 {
    display: inline-block;
  }

  .view-all-updates {
    text-align: left;
    margin-bottom: 25px;
  }

  .member-carousel .owl-nav {
    display: none;
  }

  .memberLogo .custom-arrows {
    border-left: #b6b6b6 solid 0px;
    display: flex;
    justify-content: center;
    gap: 10px;
  }

  .banner_container {
    padding: 50px;
  }

  .footerNav ul {
    display: block;
  }

  .footerNav ul li {
    border: none;
  }

  .footerNav ul li a {
    border-width: 0px;
    padding: 10px 20px;
  }

  .section-title {
    font-size: 2.8em;
  }

  .mission-section h2 {
    font-size: 2em;
  }

  .content-wrapper {
    gap: 50px;
  }

  .team-title {
    font-size: 2.5em;
  }

  .member-photo {
    height: auto;
  }

  .member-card {
    margin: 0 0 26px;
  }

  .quicklinks {
    margin-bottom: 25px;
  }

  .box1 {
    margin-bottom: 30px;
  }

  .bilateral-section iframe {
    min-width: 100% !important;
  }

  .halfSlider {
    margin-right: 0;
  }

  .halfSlider .owl-nav {
    position: unset;
    text-align: center;
    margin-top: 35px;
  }

  .welcome_list {
    display: grid;
    grid-template-columns: 1fr;
    align-items: inherit;
    column-gap: 25px;
}
.copyright-img img {   
    margin-bottom: 25px;
}
}

@media (max-width: 768px) {

  .testimonial-slider {
    width: 90%;
  }

  .breadcrumb {
    font-size: 13px;
    gap: 6px;
  }

  .breadcrumb-item a {
    padding: 4px 6px;
  }

  .page-title {
    font-size: 2em;
  }

  .overview-section {
    padding: 50px 30px;
  }

  .section-title {
    font-size: 2.2em;
  }

  .content-wrapper {
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .right-column {
    order: -1;
  }

  .mission-section h2 {
    font-size: 1.8em;
  }

  .contact-wrapper {
    flex-wrap: wrap;
  }

  .learn-more-btn {
    width: 100%;
    text-align: center;
  }

  .repro-wrapper .top-header {
    display: block;
  }

  .team-wrapper .halfSlider {
    margin-right: 0%;
  }

  .team-wrapper .owl-nav {
    position: unset;
  }

  .team-wrapper {
    padding: 60px 0;
  }
}

@media (max-width: 767px) {
.halfSlider .owl-nav {
    margin-top: 15px;
  }
   .footer .container {
    display:block;
    text-align: center;
    justify-content: space-between;
  }

  .bredcrumb {
    padding: 20px 0;
  }

  .works-heading {
    font-size: 2em;
  }

  .works-intro {
    font-size: 1em;
    margin: 0 auto 40px;
  }

  .works-area {
    padding: 40px 0;
    margin-top: 40px;
  }

  .mandate-box {
    padding: 30px 25px;
    margin-bottom: 0px;
  }

  .team-wrapper {
    padding: 40px 0;
  }

  .team-title {
    font-size: 35px;
    margin-bottom: 10px;
  }

  .member-photo {
    height: 350px;
  }

  .member-name {
    font-size: 1.5em;
  }

  .member-card {
    margin: 10px;
  }

  .comparison-area {
    padding: 60px 0;
  }

  .section-heading {
    font-size: 2em;
    margin-bottom: 20px;
  }

  .description-text {
    font-size: 1em;
    margin-bottom: 20px;
  }

  .image-group {
    margin-bottom: 40px;
  }

  .secondary-image {
    width: 180px;
    right: 10px;
    bottom: -15px;
  }

  .decorative-pattern {
    width: 80px;
    height: 80px;
    top: -15px;
    left: -15px;
  }

  .team-wrapper .owl-nav {
    position: unset;
  }

  .comparison-area .image-group {
    margin-bottom: 0;
  }

  .limitation-section .section-heading {
    text-align: center;
  }

  .limitation-section .repro-wrapper h3 {
    text-align: center;
  }

  .tags-content {
    padding: 5px;
  }

  /* .tags-content thead tr {
    display: flex;
    flex-direction: column;
    width: 100%;
    text-align: left;
}
.rro-table tbody tr {    
    display: flex;
    flex-direction: column;
    width: 100%;
}
.rro-table tbody td{ width: 100%;}
.tags-content{ padding:5px; }
.tags-content table.table.rro-table thead tr th:first-child{
  text-align: left;
  width: 100% !important;
}
.rro-table tbody td:first-child{  
  text-align: left;
} */

  .footerNavBg {
    background-image: none;
    background: #000;
  }

  .footerNavBg::before {
    background-color: rgb(0 0 0 / 0%);
  }

}

@media (max-width: 576px) {
  .info-paragraph {
    font-size: 15px;
  }
.section-header h1 {
  font-size: 35px;
}
  .logo-section {
    width: 200px;
  }

  .logo-section img {
    width: 100%;
    height: auto;
  }

  .why-choose-counter ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    padding: 0px;
  }

  .why-choose-counter ul li {
    width: 160px;
    height: 160px;
  }

  .tab-link {
    padding: 10px 15px;
    font-size: 16px;
  }

  .why-choose-counter ul li span.counter,
  .why-choose-counter ul li span.plus {
    font-size: 2.3rem;
  }

  .why-choose-counter ul li>div {
    padding: 5px;
  }

  .owl-carousel .owl-item img {
    height: auto;
  }

  .banner_container {
    padding: 50px 25px 0;
  }

  .banner-content>div a {
    display: block;
    margin: 0 0 15px;
  }

  .get-started-today {
    height: 100%;
    padding: 35px 25px;
  }

  .latestUpdates .newsUpdates .thumb img {
    height: auto;
  }

  .topbar {
    display: none;
  }

  header.main-header {
    padding: 0px 0 0;
  }

  .halfSlider {
    margin-right: 0px;
  }

  .get-started-today ul.list-buttons {
    display: block;
  }

  .info-cards {
    padding: 40px 0;
  }

  .counter-box {
    padding-bottom: 28px;
  }

  .section-title {
    margin: 30px 0;
  }

  .copyright-img {
    margin-bottom: 45px;
  }

  .breadcrumb {
    font-size: 12px;
    gap: 4px;
  }

  .breadcrumb-separator {
    margin: 0 2px;
  }

  .page-title {
    font-size: 1.5em;
  }

  .breadcrumb-container {
    padding: 30px 15px;
  }

  .overview-section {
    padding: 40px 0px 10px;
  }

  .section-title {
    font-size: 1.8em;
  }

  .section-header {
    margin-bottom: 40px;
  }

  .mission-section h2 {
    font-size: 1.5em;
    margin-bottom: 25px;
  }

  .mission-item {
    margin-bottom: 25px;
  }

  .mission-item h3 {
    font-size: 1.1em;
  }

  .content-wrapper {
    gap: 40px;
    margin-bottom: 40px;
  }

  .protectingSection {
    display: block;
  }

  .fade-divider,
  .fade-divider-alt {
    margin: 0px 0;
  }

  .works-heading {
    font-size: 1.7em;
  }

  .box-heading {
    font-size: 1.4em;
  }

  .member-photo {
    height: 300px;
  }

  .member-info {
    padding: 20px;
  }

  /* .section-heading {
    font-size: 1.7em;
  } */

  .secondary-image {
    width: 150px;
    right: 5px;
    bottom: -10px;
  }

  .description-text {
    font-size: 0.95em;
  }

  .team-wrapper .halfSlider {
    margin-right: 0%;
  }

}

@media (max-width: 360px) {

  .breadcrumb-item:not(:last-child):not(:nth-last-child(2)) a {
    max-width: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

}